.page-keyboard .hero-image {

    background-image: url("https://images.apple.com/mo/smart-keyboard/images/hero_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-keyboard .hero-image {
        background-image: url("https://images.apple.com/mo/smart-keyboard/images/hero_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-keyboard .hero-image {

        background-image: url("https://images.apple.com/mo/smart-keyboard/images/hero_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-keyboard .hero-image {
        background-image: url("https://images.apple.com/mo/smart-keyboard/images/hero_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-keyboard .hero-image {

        background-image: url("https://images.apple.com/mo/smart-keyboard/images/hero_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-keyboard .hero-image {
        background-image: url("https://images.apple.com/mo/smart-keyboard/images/hero_small_2x.jpg")
    }
}

.page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {

    background-image: url("https://images.apple.com/mo/smart-keyboard/images/shortcuts_bar_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {
        background-image: url("https://images.apple.com/mo/smart-keyboard/images/shortcuts_bar_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {

        background-image: url("https://images.apple.com/mo/smart-keyboard/images/shortcuts_bar_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {
        background-image: url("https://images.apple.com/mo/smart-keyboard/images/shortcuts_bar_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {

        background-image: url("https://images.apple.com/mo/smart-keyboard/images/shortcuts_bar_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {
        background-image: url("https://images.apple.com/mo/smart-keyboard/images/shortcuts_bar_small_2x.jpg")
    }
}
.page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {

    background-image: url("https://images.apple.com/mo/smart-keyboard/images/shortcuts_keyboard_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {
        background-image: url("https://images.apple.com/mo/smart-keyboard/images/shortcuts_keyboard_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {

        background-image: url("https://images.apple.com/mo/smart-keyboard/images/shortcuts_keyboard_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {
        background-image: url("https://images.apple.com/mo/smart-keyboard/images/shortcuts_keyboard_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {

        background-image: url("https://images.apple.com/mo/smart-keyboard/images/shortcuts_keyboard_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {
        background-image: url("https://images.apple.com/mo/smart-keyboard/images/shortcuts_keyboard_small_2x.jpg")
    }
}

.page-keyboard .buystrip-product-12 {

    background-image: url("https://images.apple.com/mo/smart-keyboard/images/buystrip_12in_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-keyboard .buystrip-product-12 {
        background-image: url("https://images.apple.com/mo/smart-keyboard/images/buystrip_12in_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-keyboard .buystrip-product-12 {

        background-image: url("https://images.apple.com/mo/smart-keyboard/images/buystrip_12in_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-keyboard .buystrip-product-12 {
        background-image: url("https://images.apple.com/mo/smart-keyboard/images/buystrip_12in_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-keyboard .buystrip-product-12 {

        background-image: url("https://images.apple.com/mo/smart-keyboard/images/buystrip_12in_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-keyboard .buystrip-product-12 {
        background-image: url("https://images.apple.com/mo/smart-keyboard/images/buystrip_12in_small_2x.jpg")
    }
}

.page-keyboard .buystrip-product-9 {

    background-image: url("https://images.apple.com/mo/smart-keyboard/images/buystrip_9in_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-keyboard .buystrip-product-9 {
        background-image: url("https://images.apple.com/mo/smart-keyboard/images/buystrip_9in_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-keyboard .buystrip-product-9 {

        background-image: url("https://images.apple.com/mo/smart-keyboard/images/buystrip_9in_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-keyboard .buystrip-product-9 {
        background-image: url("https://images.apple.com/mo/smart-keyboard/images/buystrip_9in_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-keyboard .buystrip-product-9 {

        background-image: url("https://images.apple.com/mo/smart-keyboard/images/buystrip_9in_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-keyboard .buystrip-product-9 {
        background-image: url("https://images.apple.com/mo/smart-keyboard/images/buystrip_9in_small_2x.jpg")
    }
}

.page-keyboard .words-matter-image {
    background-image: url("https://images.apple.com/mo/smart-keyboard/images/keyboard_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-keyboard .words-matter-image {
        background-image: url("https://images.apple.com/mo/smart-keyboard/images/keyboard_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-keyboard .words-matter-image {
        background-image: url("https://images.apple.com/mo/smart-keyboard/images/keyboard_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-keyboard .words-matter-image {
        background-image: url("https://images.apple.com/mo/smart-keyboard/images/keyboard_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-keyboard .words-matter-image {
        background-image: url("https://images.apple.com/mo/smart-keyboard/images/keyboard_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-keyboard .words-matter-image {
        background-image: url("https://images.apple.com/mo/smart-keyboard/images/keyboard_small_2x.jpg")
    }
}


